@charset "UTF-8";
/*---------------------------------
Fukuoka Prefecture about styleSheet
----------------------------------*/

article {
	margin: 30px 0 50px;
}
.flowBox {
	margin: 15px auto;
}
.step {
	width: 150px;
	float: left;
}
.step ul {
	position: relative;
}
.step li {
	margin-bottom: 20px;
}
.step li:first-child {
	margin-top: 40px;
}
.flowMain section {
	position: relative;
	padding: 0 0 40px 150px;
	background: url(../img/icon-arrow-step.png) top 150px left 40px no-repeat;
}
.flowMain section:nth-child(5) {
	background: none;
}
.imgPhoto {
	float: right;
}
.btn-link a {
	border: 1px solid #1CBA77;
	padding: 5px 10px;
	display: inline-block;
	color: #000;
	text-decoration: none;
	margin: 5px 5px 0 0;
	border-radius: 0;
	background: none;	
}
.btn-link a,  .btn-link a:before {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.btn-link a:before {
	content: " \f138";
	font-family: FontAwesome;
	margin-right: 5px;
	color: #1CBA77;
	font-size: 1.2em;
}
.btn-link a:after {
	content: none;
}
.btn-link a:hover {
	background-color: #1CBA77;
	color: #000;
}
.btn-link a:hover:before {
	color: #fff;
}
.otherLink {
	margin-top: 60px;
}
.otherLink a:hover img, .otherLink a:active img {
	filter: alpha(opacity= 80); /* IE */
	-moz-opacity: 0.80; /* Firefox CSS3以前 */
	opacity: 0.80; /* CSS3 */
}
.guideBook {
	margin: 40px auto 0;/*  width: 880px;*/
}
.guideBook .pdfImg {
	width: 26%;
	float: right;
}
.guideBook .pdfImg img,
#photoGallery figure img{
	max-width: 100%;
}
.guideBook .contents {
	width: 74%;
	float: left;
}
.guideBook .contents ul {
	width: 50%;
	float: left;
	margin-top: 15px;
}
.guideBook .contents ul li {
	background: rgba(0, 0, 0, 0) url("../../img/green_slash.gif") no-repeat scroll left 0.6em;
	margin-bottom: 10px;
	padding-left: 15px;
}
.dl {
	clear: both;
	padding-top: 15px;
}
.page-ttl {
	-webkit-background-size: 14px 14px;
	-moz-background-size: 14px 14px;
	background-size: 14px 14px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,  color-stop(.25, #ccc), color-stop(.25, transparent),  color-stop(.5, transparent), color-stop(.5, #ccc),  color-stop(.75, #ccc), color-stop(.75, transparent),  to(transparent));
	background-image: -webkit-linear-gradient(-45deg, #ccc 25%, transparent 25%,  transparent 50%, #ccc 50%, #ccc 75%,  transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, #ccc 25%, transparent 25%,  transparent 50%, #ccc 50%, #ccc 75%,  transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, #ccc 25%, transparent 25%,  transparent 50%, #ccc 50%, #ccc 75%,  transparent 75%, transparent);
	background-image: -o-linear-gradient(-45deg, #ccc 25%, transparent 25%,  transparent 50%, #ccc 50%, #ccc 75%,  transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #ccc 25%, transparent 25%,  transparent 50%, #ccc 50%, #ccc 75%,  transparent 75%, transparent);
	padding: 8px 0;
}
.page-ttl p {
	background-color: #fff;
	margin: 0 8px;
	text-align: center;
	padding: 40px 0;
}
.page-topic {
	margin-top: 40px;
}
#main h2 {
	font-size: 1.2em;
	clear: both;
	padding: 0 1em 10px 1.5em;
	background: url(../../img/parts_pink.gif) top left no-repeat;
	color: #FF4D79;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}
#main h2 span {
	vertical-align: middle;
}
#main .list-town a {
	margin-right: 1em;
}
#main .ttl01 {
	margin-top: 15px;
}
.list-event {
	margin-top: 15px;
}
.list-event li {
	width: 18.8%;
	border: 1px dotted #C3C3C3;
	background: url(../../img/white_bg.gif) top right no-repeat;
	float: left;
	margin:0 1.5% 1.5% 0;
	box-sizing: border-box;
}
.list-event li:nth-child(5n) {
	margin:0 0 1.5% 0;
}
.list-event li > div {
	padding: 9px;
}
.list-event li > div figure {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 69.7%;
	overflow: hidden;
}
.list-event li > div figure img {
	position: absolute;
	top: -200%;
	bottom: -200%;
	left: -200%;
	right: -200%;
	margin: auto;
	width: 100%;
	height: auto;
	min-height: 100%;
	min-width: 100%;
}
.list-event img {
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;	
}
#photoGallery {
	background: none;
	padding: 0;
	margin-top: 40px;
}
#photoGallery figure:hover .transform01 {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#photoGallery figcaption {
	background: rgba(0,0,0,0.6);
}
#photoGallery figcaption span {
	margin-left: 0;
	font-size: 1.6rem;
}
#photoGallery figure {
	margin-top: 1em;
}
.btn-more {
	float: right;
}
.btn-more a {
	padding: 5px 1em 5px 2.2em;
	background-color: #1CBA77;
	color: #fff;
	text-decoration: none;
	position: relative;
}
.btn-more a:before {
	position: absolute;
	left: 0.7em;
	content: "\f138";
	font-family: FontAwesome;
	text-decoration: none;
	color: #fff;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.btn-more a:hover {
	filter: alpha(opacity= 80); /* IE */
	-moz-opacity: 0.80; /* Firefox CSS3以前 */
	opacity: 0.80; /* CSS3 */
}
.btn-more a:hover:before {
	-webkit-transform: translateX(4px);
	transform: translateX(4px);
}

.circle-txt {
	width: 120px;
	height: 120px;
	border-radius: 60px;
	display: table;
	font-family: "Sawarabi Gothic";
	font-weight: bold;
	font-size: 1.8rem;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #33CCCC;
	color: #fff;
}
.circle-txt > span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.circle-txt > span > span {
	font-size: 3.0rem;
	font-style: italic;
	padding-left: 5px;
}
.page-ttl p img {
	max-width: 96%;
}
@media screen and (max-width: 768px) {
.page-topic,
#photoGallery	{
  margin-top: 8%;
}	
#main h2 {
	font-size: 1.1em;
}
.otherLink {
	margin-top: 0;
}
.flowMain section {
	position: relative;
	padding: 0 0 4% 80px;
	background: url(../img/icon-arrow-step.png) top 90px left 25px no-repeat;
	background-size: 21px;
}
.circle-txt {
	width: 70px;
	height: 70px;
	border-radius: 35px;
	font-size: 1.4rem;
}
.circle-txt > span > span {
	font-size: 2.0rem;
}
.imgPhoto img {
	width: 115px;
}
.guideBook .pdfImg {
	width: 100%;
	float: none;
	text-align: center;
}
.guideBook .contents {
	width: 100%;
	float: none;
}
.page-ttl p {
  padding: 4% 0;
}
.list-event li {
	width: 49%;
	margin:0 2% 2% 0;
}
.list-event li:nth-child(5n) {
	margin:0 2% 2% 0;
}
.list-event li:nth-child(2n) {
	margin:0 0 2% 0;
}
.btn-more {
  float: none;
	display: block;
	margin-top: 2%;
}	
}

@media screen and (max-width: 480px) {
.guideBook .pdfImg img {
	width: 124px;
}
#main h2 {
	background-size: 8px;
	padding: 0 1em 10px 1em;	
	}
.btn-more a{
	display: block;
	text-align: center;
  padding: 5px 0;	
}		
}
